Bug 152648 - [NEW PORT] textproc/pdfgrep: PDF grep
Summary: [NEW PORT] textproc/pdfgrep: PDF grep
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-28 17:40 UTC by michael
Modified: 2010-12-15 08:20 UTC (History)
0 users

See Also:


Attachments
pdfgrep-1.1.shar (1.93 KB, text/plain)
2010-11-28 17:40 UTC, michael
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description michael 2010-11-28 17:40:09 UTC
Pdfgrep is a tool to search text in PDF files. It works similar to grep.

Features:

	* search for regular expressions.
	* support for some important grep options, including:
		o filename output.
		o page number output.
		o optional case insensitivity.
		o count occurrences.
	* and the most important feature: color output!


WWW: http://pdfgrep.sourceforge.net/

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-11-29 06:05:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-12-15 08:14:53 UTC
wen         2010-12-15 08:14:48 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/pdfgrep     Makefile distinfo pkg-descr 
  Log:
  Pdfgrep is a tool to search text in PDF files. It works similar to grep.
  
  Features:
  
          * search for regular expressions.
          * support for some important grep options, including:
                  o filename output.
                  o page number output.
                  o optional case insensitivity.
                  o count occurrences.
          * and the most important feature: color output!
  
  WWW: http://pdfgrep.sourceforge.net/
  
  PR:             ports/152648
  Submitted by:   Michael Ranner <michael@ranner.eu>
  
  Revision  Changes    Path
  1.1505    +1 -0      ports/textproc/Makefile
  1.1       +29 -0     ports/textproc/pdfgrep/Makefile (new)
  1.1       +2 -0      ports/textproc/pdfgrep/distinfo (new)
  1.1       +14 -0     ports/textproc/pdfgrep/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-12-15 08:18:04 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!